{
  "name": "thompson",
  "version": "1.0.0",
  "description": "APIs for previously Thompson Tracker, myThompson, and unknown future name but it is Autism Tracking app",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/thunpisit/thompson.git"
  },
  "keywords": [
    "autism",
    "trackers",
    "apis",
    "nodejs",
    "npm"
  ],
  "author": "Thunpisit Amnuaikiatloet <thunpisit.am@gmail.com> (Fluke)",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/thunpisit/thompson/issues"
  },
  "homepage": "https://github.com/thunpisit/thompson#readme",
  "dependencies": {
    "@sendgrid/mail": "^6.4.0",
    "form-data": "^2.4.0",
    "os": "^0.1.1"
  },
  "devDependencies": {
    "assert": "^2.0.0",
    "async": "^3.0.1",
    "axios": "^0.19.0",
    "bcryptjs": "^2.4.3",
    "express": "^4.17.1",
    "http": "0.0.0",
    "https": "^1.0.0",
    "lower-case": "^1.1.4",
    "mongodb": "^3.2.7",
    "nodemailer": "^6.2.1",
    "path": "^0.12.7",
    "request": "^2.88.0",
    "router": "^1.3.3",
    "shortid": "^2.2.14",
    "uuid-token-generator": "^1.0.0"
  }
}
